Bug 697691 - on group config history view, config updates should be reverse-sorted by id (Version column) for consistency with the resource config history view
on group config history view, config updates should be reverse-sorted by id ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Ian Springer
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-18 18:21 EDT by Ian Springer
Modified: 2013-08-05 20:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-04-18 18:21:06 EDT

    
Comment 1 Ian Springer 2011-04-18 18:22:42 EDT
Fixed - [master 1836aae].
Comment 2 Sunil Kondkar 2011-05-11 07:18:53 EDT
Verified on rhq4 release build (Version: 4.0.0 Build Number: db0c817)

The configuration updates are reverse-sorted by Version by default on group configuration history view.

Marking as verified.
Comment 3 Corey Welton 2011-05-23 21:11:20 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:11:20 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.